**`BRIJESH KUMAR`[NAME]** -NL- Madara, Bhaganpur, Karchhana,Prayagraj(Allahabad) UP-212303 -NL- **`7607509042`[PHONES_PHONE]**,**`7457991301`[PHONES_PHONE]** | **`anandprajapati42@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- I am seeking an opportunity in a company where I can use my experience and education to help the -NL- company meet and surpass its goals. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`B N T Inter College, Mejaroad, Prayagraj (Allahabad)`[EDUCATION_INSTITUTE]** -NL- **`High School`[EDUCATION_DEGREE]** -NL- 63.3 -NL- 2010 -NL- **`L R L A Inter College,Sirasa, Prayagraj (Allahabad)`[EDUCATION_INSTITUTE]** -NL- **`Inter`[EDUCATION_DEGREE]** -NL- 58.2 -NL- 2012 -NL- **`Nehru Gram Bharti University Prayagraj (Allahabad)`[EDUCATION_INSTITUTE]** -NL- **`Bachelor of Technology`[EDUCATION_DEGREE]** (BTech) -NL- 60.47 -NL- 2018 -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Xiaolin Electronics Pvt Ltd`[EMPLOYER_COMPANY_NAME]**. Noida -NL- 04/03/2019 - 29/02/2020 -NL- **`Quality Engineer`[EMPLOYER_ROLE]** [IPQC] -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Computer, AutoCAD -NL- **`PERSONAL STRENGTHS`[SKILLS_HEADING]** -NL- My greatest strength is my people skills.I can deliver answer that can fully satisfy my clients l have -NL- learned to maintain strict leavle of conﬁdentiality during client honding. -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 05/08/1994 -NL- Marital Status : Unmarried -NL- Nationality : Indian -NL- Known Languages : Hindi and English -NL- Hobby : Books, Traveling and listen music -NL- **`BRIJESH KUMAR`[NAME]** -NL- 